export declare class Review {
    group: string;
    like: string;
    dislike: string;
    comment: string;
    rating: number;
    date: Date;
    constructor();
}
export declare enum LeavingReviewMode {
    EXIT_TOUR = "exitTour",
    CONTINUE = "continue",
    END_TOUR = "endTour"
}
